html {
    overflow-x: hidden;
}

.toolbox{
    padding: 0px;
    height: 100%;
}

body.ng-pageslide-body-open::before {
    content: '.';
    display: block;
    position: absolute;
    top: 0;
    background-color: rgb(0,0,0);
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    opacity: 0.5;
    transition: opacity 1s;
    pointer-events: all;
}

.filler, .partial {
    height: 100%;
    width: 100%;
}

body.ng-pageslide-body-closed::before {
    transition: opacity 1s;
    content: '.';
    display: block;
    position: absolute;
    top: 0;
    background-color: rgb(0,0,0);
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    opacity: 0;
    pointer-events: none;
}

#info-pageslide {
    background-color: rgba(252, 252, 252, 0.7);
    box-shadow: 4px 0 5px -2px #999;
}

.link-button {
    background: none;
    border: none;
    display: inline;
    font: inherit;
    margin: 0;
    padding: 0;
    outline: none;
    outline-offset: 0;
    color: #337ab7;
}

.panel.panel-primary {
    height: 100%;
    border: none;
    background-color: rgba(255, 255, 255, 0);
}

.panel-heading {
    height: 12%;
    font-size: -webkit-xxx-large;
    text-align: center;
    border-radius: 0!important;
}

.panel-heading h1 {
    float: left;
    margin-top: 10px;
}

.panel-body {
    background-color: rgba(255, 255, 255, 0);
    padding: 4px;
}

/*.btn-toolbox-close {*/
    /*float: right;*/
    /*margin-top: 10px;*/
/*}*/

.stop-tracking-button {
    float: right;
}

#left-toolbar{
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 200px;
    overflow-y: auto;
    overflow-x: hidden;
    border-right: 2px solid #888;
}

#left-toolbar-closed{
    position: absolute;
    left: 0;
    top: 0;
}

#right-toolbar{
    position: absolute;
    right: 0;
    width: 200px;
    top: 0;
    bottom: 0;
    overflow-y: auto;
    overflow-x: hidden;
    border-left: 2px solid #888;
}

#right-toolbar-closed{
    position: absolute;
    right: 0;
    top: 0;
}

#left-panel-body {
    padding-right: 0px;
}

#right-panel-body {
    padding-left: 0px;
}

.toolbox-content {
    padding: 0px;
}

.toolbox-title {
    padding-left: 4px;
    padding-right: 4px;
}

.nav-pills > li > a {
    padding: 0px 4px;
}

.mo-panel-table {
    padding: 0px;
    margin-bottom: 4px;
}
.mo-panel-table > thead > tr > th {
    padding: 0px 4px;
}
.mo-panel-table > tbody > tr > td {
    padding: 0px 4px;
}
.mo-panel-section {
    border-bottom: 1px solid #888;
}

.mo-panel-section-image {
    min-height: 50px;
}

.mo-panel-section-geocoder {
    /*
    height: 42px;
    overflow-y: auto;*/
}

.mo-panel-list-selected {
    font-weight: bold;
}

.mo-panel-list:hover {
    color: #FFF;
    background-color: #444;
}

.mo-panel-list-tag {
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}

.mo-panel-list-tag .mo-panel-list-tag {
    padding-left: 12px;
}

.mo-panel-list-button:hover {
    color: #000;
    background-color: #FF6600;;
}

.mo-panel-list-first-level {
    font-weight: 700;
}

.xw-arch-panel-left {
    padding-left: 15px;
    padding-right: 5px;
}

.xw-arch-panel-right {
    padding-left:   5px;
    padding-right: 15px;
}
